{
  "Group": "QuickBASIC",
  "Name": "QuickBASIC.TieredRepairKits",
  "Version": "1.0.1",
  "ServerVersion": "2026.03.26-89796e57b",
  "Description": "Balanced tiered Repair Kits that can increase the maximum durability of items",
  "Authors": [
    {
      "Name": "QuickBASIC",
      "Email": "quickbasic@quickbasic.xyz",
      "Url": "https://git.quickbasic.xyz/hytale-modding"
    }
  ],
  "Website": "https://git.quickbasic.xyz/hytale-modding/TieredRepairKits",
  "Dependencies": {},
  "OptionalDependencies": {},
  "LoadBefore": {},
  "DisabledByDefault": false,
  "IncludesAssetPack": false,
  "SubPlugins": []
}
